/* CSS Document */

.tapeta {background-image: url(uvodni.jpg);background-position: center top;background-repeat: no-repeat;}

tr {font-family: Courier; font-weight: bold}

table {}
.a {font-family: Comic Sans MS;color: rgb(255,255,204);font-size: 22px;}

.b {font-family: Bradley Hand ITC; font-size: 16px;color: rgb(153,102,0);}

.c {font-family: Comic Sans MS;color: rgb(0,204,153);font-size: 15px;}

.d {font-family: Bradley Hand ITC; font-size: 15px; a:link {text-decoration: none; color: blue;}
                                                   a:hover {text-decoration: underline; color: red;}
                                                   a:visited {text-decoration: none; color: green;}
                                                   a:active {text-decoration: underline; color: red;}
                                                   }

.t {background-image: url(uvodni.jpg);background-position: center top;background-repeat: no-repeat;}

a {font-family: Times New Roman;color: rgb(204,0,51); font-size: 15px;text-decoration: underline}

input, textarea {border: 1px solid black}
